<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity: Attributes and Hyperlink</title>
</head>
<body>
	<h2 id="top" align="center">You are at the activity/index page.</h2>

	<img src="https://www.liveabout.com/thmb/ei26MALBKn2PdSbFtIPfWokge1U=/1500x0/filters:no_upscale():max_bytes(150000):strip_icc()/GettyImages-748340043-5bcdeea8c9e77c00516a3fd2.jpg" alt="Activity">
		
	<ol type="a">
		<li>
			<a href="index.html">index.html</a>
		</li>
		<li>
			<a href="./music/index.html">music/index.html</a>
		</li>
		<li>
			<a href="./music/listings.html">music/listings.html</a>
		</li>
		<li>
			<a href="./music/reviews.html">music/reviews.html</a>
		</li>
</body>
</html>
